Error

two or more packages specified (libgnutlsxx27 libsane-extras)